Subversion Repositories svn LFS-FR

Rev

Blame | Last modification | View Log | RSS feed

# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2016-09-23 12:02+0200\n"
"PO-Revision-Date: 2016-08-16 20:24+0000\n"
"Last-Translator: system user <>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Generator: Pootle 2.7\n"
"X-POOTLE-MTIME: 1471379049.000000\n"

#. type: Content of: <sect1><sect1info>
#: blfs-en/archive/gnome/gnome-desktop-file-utils.xml:12
#, fuzzy
msgid ""
"<othername>$LastChangedBy: bdubbs $</othername> <date>$Date: 2015-09-21 "
"00:38:20 +0200 (Mon 21 Sep 2015) $</date>"
msgstr ""
"<othername>$LastChangedBy: bdubbs $</othername> <date>$Date: 2015-09-21 "
"00:38:20 +0200 (Mon, 21 Sep 2015) $</date>"

#. type: Content of: <sect1><title>
#: blfs-en/archive/gnome/gnome-desktop-file-utils.xml:16
#, fuzzy
msgid "desktop-file-utils-&desktop-file-utils-version;"
msgstr "desktop-file-utils-&desktop-file-utils-version;"

#. type: Content of: <sect1><para>
#: blfs-en/archive/gnome/gnome-desktop-file-utils.xml:18
#, fuzzy
msgid ""
"The <xref linkend=\"desktop-file-utils\"/> package is located in the &apos;"
"General Utilities&apos; chapter and is required by GNOME but is not a direct "
"dependency of any GNOME package, therefore the package is mentioned within "
"the GNOME Core Packages (Libraries section) chapter to ensure it is "
"installed."
msgstr ""
"The <xref linkend=\"desktop-file-utils\"/> package is located in the &apos;"
"General Utilities&apos; chapter et is required by GNOME but is not a direct "
"dependency of any GNOME package, therefore the package is mentioned within "
"the GNOME Core Packages (Libraries section) chapter to ensure it is "
"installed."